Navigation

NemID lukkes nu helt for Windows XP

3. juli 2014

nemid

Ny version af Java er varslet til at komme midt i sommerferien og bliver en udfordring for de NemID-brugere, der fortsat anvender styresystemet Windows XP på deres computere.

Den 15. juli 2014 kommer der en ny opdatering af Java, der er forudsætningen for at kunne anvende NemID. Når man opdaterer til den nye version, vil Java ikke længere fungere sammen med styresystemet Windows XP. Det betyder, at Windows XP-brugere efter Java-opdateringen ikke længere vil kunne logge på deres netbank eller offentlige hjemmesider, ved hjælp af NemID.

Hvis du er i tvivl om, hvordan din virksomhed undgår problemer med den nye version af Java – så ring til os allerede i dag!

Kontakt din Account Manager eller Mikkel Odby på tlf. 87 42 68 21, mod@itf.dk og hør mere om mulighederne.